/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
color: #8d8d8f;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}
div#services-page .rounded-2xl.bg-primary-background p,
div#services-page .rounded-2xl.bg-primary-background h3,
div#services-page .rounded-2xl.bg-primary-background .ry-btn {
    color: #fff;
}


/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
    color: #8d8d8f;
}


/* HP Testi Box Slider Bg */

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-91f7846b-4a4e-4b92-bde7-4a492155ced5/1_HP/testi_bg.jpg);
    background-size: cover;
    background-position: top center;
}

.hp-welcome-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-91f7846b-4a4e-4b92-bde7-4a492155ced5/1_HP/welcome_bg.jpg);
    background-size: cover;
    background-position: center bottom;
}

.hp-brands-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-91f7846b-4a4e-4b92-bde7-4a492155ced5/1_HP/brands_bg_u.jpg);
    background-size: cover;
    background-position: center bottom;
}

.hp-insurance-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-91f7846b-4a4e-4b92-bde7-4a492155ced5/1_HP/insurance_bg.jpg);
    background-size: cover;
    background-position: center top;
}

.hp-texture-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-91f7846b-4a4e-4b92-bde7-4a492155ced5/1_HP/texture_pattern.jpg);
    background-repeat: repeat;
}

.hp-dr-container-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-91f7846b-4a4e-4b92-bde7-4a492155ced5/1_HP/dr_container_bg.jpg);
    background-size: cover;
    background-position: center top;
}



.footer-heading h4 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500 !important;
    letter-spacing: 1px;
}


.subheading{
    letter-spacing: 10px;
}


div#navigation {
  background: #fff!important;
}

/* HP Heading Styles */


h1,h2,h3,h4,h5,h6 {

}

.h-main h3{
    font-size: 3.5rem;
    text-transform: uppercase;
    line-height: 1.1!important;
	font-weight: 400 !important;
}

h6 { 
    font-family: "Cormorant Garamond", serif;
	font-size: 2.2rem !important;
  	font-optical-sizing: auto;
  	font-style: italic;
    text-transform: capitalize;
	font-weight: 400 !important;
}

.white-img {
    filter: invert(1) brightness(10) contrast(10);
}

.ry-menu .ry-nav li.primary {
    text-transform: uppercase;
}




/*RESRPONSIVE*/

@media (min-width:768px) and (max-width:1199px) {
	.homepage-swiper h2 {
		font-size: 40px !important;
		text-shadow: 0px 1px 4px rgb(0 0 0 / 42%);
	}
}


@media (max-width:1080px) {
	div#navigation-style-4, .ry-menu {
		display: none !important;
	}

	.snap-mobile-menu {
		display: flex !important;
		background: #fff;
	}
	
	
	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}
	.snap-mobile-menu .gap-4 {
		gap: 0 10px;
	}

	.snap-mobile-menu mm-burger {
		color: var(--color-primary-background);
	}
	
	.h-main h3 {
		font-size: 33px;
	}
}


@media (max-width:767px) {
	.slider-info .ry-btn {
		background: var(--color-primary-background);
		min-width: 250px;
		text-align: center !important;
		font-size: 15px !important;
		justify-content: center !important;
	}


	.slider-info .text-center {
		min-height: auto !important;
		font-size: 18px !important;
	}

	.homepage-swiper h2 {
		font-size: 25px !important;
		line-height: 1.1;
	}
}



/*RESRPONSIVE*/

@media(max-width:780px) {
    .homepage-swiper .swiper-slide img {
        height:600px !important
    }
    .homepage-swiper .slider-info {
        bottom:0;
        height:fit-content;
        min-height:fit-content;
        padding-bottom:40px
    }
}

@media(max-width:580px) {
    .homepage-swiper .swiper-slide img {
        height:350px !important
    }

}


#hp-slider img, #hp-slider {
  height: 82vh !important;
  object-fit: cover !important;
  object-position: top center;
}
.slider-info-center-bottom {
  transform: initial !important;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  bottom: 5%;
  min-height: initial !important;
}



@media(max-width:767px) {
	#hp-slider img {
		height:auto !important;
		object-fit: cover !important;
		object-position: top center;
	}

	.slider-info-center-bottom{
		padding-bottom:30px !important
	}
}